[Desktop Entry]
Name=Kate Modeline Plugin

Comment=Set document settings based on vim or emacs modelines

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=katemodelineplugin
X-Kate-Version=2.5
